# Commands

## Basic commands

<table><thead><tr><th width="389">Command</th><th width="361">Description</th></tr></thead><tbody><tr><td>/kit create &#x3C;kitName></td><td>Create your kit</td></tr><tr><td>/kit delete &#x3C;kitName></td><td>Delete a kit</td></tr><tr><td>/kit info &#x3C;kitName></td><td>See info about the kit</td></tr><tr><td>/kit list</td><td>See the list of kits </td></tr><tr><td>/kit get &#x3C;subCommand></td><td><a href="#get-commands">Requires arguments, shown below</a></td></tr><tr><td>/kit set &#x3C;subCommand></td><td><a href="#set-commands">Requires arguments, shown below</a></td></tr><tr><td>/kit toggle &#x3C;subCommand></td><td>Requires arguments, shown below</td></tr><tr><td>/kit whitelistArena &#x3C;kitName> &#x3C;arenaName></td><td>Allow an Arena to be played for the Kit</td></tr></tbody></table>

## Set commands

<table><thead><tr><th width="379">Command</th><th>Description</th></tr></thead><tbody><tr><td>/kit set icon &#x3C;kitName></td><td>Set the kit icon</td></tr><tr><td>/kit set inv &#x3C;kitName></td><td>Set the kit inventory</td></tr><tr><td>/kit set editorinv &#x3C;kitName></td><td>Set the kit editor inventory</td></tr><tr><td>/kit set unrankedpos &#x3C;kitName> &#x3C;position></td><td>Set the unranked position of the kit in the Queue menu</td></tr><tr><td>/kit set rankedpos &#x3C;kitName> &#x3C;position></td><td>Set the ranked position of the kit in the Queue menu</td></tr><tr><td>/kit set editorpos &#x3C;kitName> &#x3C;position></td><td>Set the kit editor position of the kit in the manu</td></tr><tr><td>/kit set spawnffapos &#x3C;kitName> &#x3C;position></td><td>Set the kit position in the spawn ffa menu</td></tr><tr><td>/kit set kb &#x3C;kitName> &#x3C;kbName></td><td>Set the kit knockback</td></tr><tr><td>/kit set displayname &#x3C;kitName></td><td>Set the kit name to display</td></tr><tr><td>/kit set damageticks &#x3C;kitName> </td><td>Set kit damage ticks</td></tr><tr><td>/kit set lives &#x3C;kitName> &#x3C;amount></td><td>Set the kit amount of lives</td></tr><tr><td>/kit set refillinv &#x3C;kitName></td><td>Set the refillable items</td></tr><tr><td>/kit set effects &#x3C;kitName></td><td>Set the kit potion effects</td></tr></tbody></table>

## Get commands

<table><thead><tr><th width="305">Command</th><th>Description</th></tr></thead><tbody><tr><td>/kit get kb &#x3C;kitName></td><td>Get the name of the kb bound to the Kit</td></tr><tr><td>/kit get inv &#x3C;kitName></td><td>Get the contents of the Kit inventory</td></tr><tr><td>/kit get effects &#x3C;kitName></td><td>Get the potion effects of the Kit</td></tr><tr><td>/kit get refillinv &#x3C;kitName></td><td>Get the refillable items from the Kit inventory</td></tr><tr><td>/kit get editorinv &#x3C;kitName></td><td>Get the contents of the editable Kit inventory</td></tr><tr><td>/kit get displayname &#x3C;kitName></td><td>Get the display name of the Kit</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.frozed.club/frost/kit-creation/commands.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
